hash-pjw-bare.lo: hash-pjw-bare.c ../../config.h hash-pjw-bare.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h \
 limits.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include-fixed/limits.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include-fixed/syslimits.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/limits.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/features.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/_newlib_version.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/wordsize.h

../../config.h:

hash-pjw-bare.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h:

limits.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include-fixed/limits.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include-fixed/syslimits.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/limits.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/features.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/_newlib_version.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/wordsize.h:
